uuid: 6984a198-754c-432f-9b26-cfcd2b0080e2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.useguiboonam2
id: commerce_product_variation.hood.useguiboonam2
field_name: useguiboonam2
entity_type: commerce_product_variation
bundle: hood
label: 'User Guide 2 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
